UI::Util::CapScope Class Reference

Helper to enable effective capabilities safely for a scope. More...

`#include <Cap.hpp>`

Collaboration diagram for UI::Util::CapScope:

## Public Member Functions

| CapScope (std::string const &capabilities)

## Detailed Description

Helper to enable effective capabilities safely for a scope.

The documentation for this class was generated from the following files:

- Cap.hpp
- Cap.cpp